
Showroom Mobile Banking - Bug #13827

IB - 3rd Party - Error when adding fav

22 June 2022 02:16 PM - chok yee fan

Status: Closed Start date: 22 June 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Error

----------

Fill in only these info will hit error when click add fav

Expected

----------

Fill in only these info should able to click when add fav

please attachment

History

#1 - 23 June 2022 02:41 PM - Wee Meng Soh

- File Screenshot 2022-06-23 at 2.40.00 PM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13827 IB - 3rd Party - Error when adding fav

addition: set amount to two decimal place in confirmation page

#2 - 24 June 2022 10:21 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#3 - 27 June 2022 09:20 AM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-06-22 141439.png 47.4 KB 22 June 2022 chok yee fan

Screenshot 2022-06-23 at 2.40.00 PM.png 318 KB 23 June 2022 Wee Meng Soh
